html {
  scroll-behavior: smooth;
}

[id] {
  scroll-margin-top: 55px; /* oder die Höhe deiner festen Navi */
}

p,h1,h2,h3,h4 {
    font-family: georgia, serif!important;
}

h1,h2,h3,h4 {
   font-variant: small-caps!important;
   letter-spacing: 3px!important;
}

h3 {
    font-size:1.2em!important;
}

h4 {
    font-size:1.1em!important;
}

div.welcome, div.welcome-dunkel {
    text-align: center;
    margin-bottom:50px;
}

div.welcome h1,div.welcome-dunkel h1,div.welcome h2,div.welcome-dunkel h2 {
    position: relative;
    display: inline-block;   /* 🔑 wichtig */
    text-align: center;
    margin-bottom: 2rem;
}

/* Linie */
div.welcome h1::after,div.welcome h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.9rem;
    width: 100%;             /* = Textbreite */
    height: 1px;
    background: #730000;
}

/* Kreis */
div.welcome h1::before,div.welcome h2::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -1.25rem;
    transform: translateX(-50%);
    width: 10px;
    height: 10px;
    background: #481a26;
    border-radius: 50%;
    box-shadow:
    0 0 0 2px #ffffff,          /* weißer Außenkreis */
    0 0 0 3px #730000;          /* rote Outline außen */
}

/* Linie */
div.welcome-dunkel h1::after,div.welcome-dunkel h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.9rem;
    width: 100%;             /* = Textbreite */
    height: 1px;
    background: #fff;
}

/* Kreis */
div.welcome-dunkel h1::before,div.welcome-dunkel h2::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -1.25rem;
    transform: translateX(-50%);
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    box-shadow:
    0 0 0 2px #1a1a1a,          /* weißer Außenkreis */
    0 0 0 3px #ffffff;          /* rote Outline außen */
}

*:before, *:after {
    -webkit-box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    box-sizing: border-box!important;
}


.headline-divider{
  position: relative;
  display: inline-block;        /* Breite = Textbreite */
  padding-bottom: 1.6rem;       /* Platz für Divider */
}

/* damit das span eigene Pseudos setzen kann */
.headline-divider > span{
  position: relative;
  display: inline-block;
}

/* LINKER Strich (länger) */
.headline-divider::after{
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0.65rem;
  height: 1px;
  width: 62%;                   /* Länge links (anpassen) */
  background: #730000;
  transform: translateX(-100%); /* zieht ihn nach links */
}

/* RECHTER Strich (kürzer) */
.headline-divider > span::after{
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0.65rem;
  height: 1px;
  width: 38%;                   /* Länge rechts (anpassen) */
  background: #730000;
  /* keine transform -> läuft nach rechts */
}

/* KREIS in der Mitte (innen rot, weißer Ring, rote Outline) */
.headline-divider::before{
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0.25rem;
  transform: translateX(-50%);
  width: 10px;                  /* innerer Kreis */
  height: 10px;
  background: #730000;
  border-radius: 50%;
  box-shadow:
    0 0 0 3px #ffffff,          /* weißer Außenkreis */
    0 0 0 4px #730000;          /* rote Outline außen */
}





#dnn_ctl02_headerTag {
    border-bottom:solid 3px #eeebdb;
    box-shadow: 0px 0px 10px #000;
    padding:0!important;
    margin-top:35px;
}

header.fixed, header.new-design.scrollActive {
    margin-top:0px!important;
}

#dnn_ctl02_hlLogo {
    margin-top:5px;
}

header.fixed.scrollActive a.logo, header.new-design.scrollActive a.logo {
    height: 50px!important;
    margin-top: 12px!important;
    margin-bottom: 0px!important;
    padding: 0 0;
    -moz-transition: all 300ms;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}


header.new-design .meganav>li>a {
    color: #eeebdb!important;
    background: transparent;
    font-family: georgia, serif;
    text-transform:uppercase!important;
    font-size: 15px!important;
    margin:5px 2px 0px 2px;
    border:#730000 solid 3px!important;
    border-radius:5px;
}

header.new-design .meganav>li.active>a,header.new-design .meganav>li>a:hover {
    color: #000!important;
       background:#eeebdb!important;
       border:#eeebdb solid 3px!important;
}

header, header.showBtnNavi.fixed {
    background: #730000;
    box-shadow: 0px 0px 10px #000;
}

header.fixed, header.new-design.scrollActive {
    background: #730000!important;
    box-shadow: 0px 0px 10px #000;
}

/* TOPBAR start */
div#dnn_ctr474_ModuleContent,div#dnn_ctr845_ModuleContent {
    width:100%;
    position:absolute;
    top:0;
    z-index:100;
}



div#dnn_ctr474_ModuleContent .flex-container,div#dnn_ctr845_ModuleContent .flex-container {
    margin:0!important;;
    padding:0!important;
    height:40px;
    overflow:hidden;
}

#dnn_ctr474_Layout1Spalte_plBox1,#dnn_ctr845_Layout1Spalte_plBox1 {
    float: left;
    padding: 0px 0px!important;;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size:13px;
    color:#5f6c64;
    
    line-height:33px;
    font-weight:600;
}

.topbar-left {
    float:left;
}

.topbar-right {
    float:right;
}

.topbar-left a,.topbar-right a {
    color:#5f6c64!important;   
    line-height:33px;
    font-weight:600;    
    margin-right:15px;
}

.topbar-right a {
    text-transform: uppercase;    
}

.topbar-left a:hover,.topbar-right a:hover {
    color:#422b35!important;
}

/* TOPBAR end */

@media screen and (max-width: 1023px) {
    ul.meganav {
        background-color:#730000!important;
    }
 nav ul.meganav li:last-child a {
    color: #eeebdb!important;
    background:#333!important;
    font-weight:700;
   /* margin-top:28px;
    padding:0px 20px!important;
    line-height:48px!important;
    height:48px;*/
    margin:20px 20px 10px 20px;
    border:#eeebdb solid 3px!important;
}
    /*#dnn_ctr440_ContentPane,#dnn_ctr440_ContentPane div.row .LayoutSpaltenContent h2, #dnn_ctr441_ContentPane,#dnn_ctr441_ContentPane div.row .LayoutSpaltenContent h2 {
    margin-top:50px;
    text-align:center;
    }*/
    /*#dnn_ctr397_ContentPane {
        display:none;
    }*/
    #dnn_ctl02_headerTag {
        margin-top:0px;
    }
    div.slick-track,ul.slick-dots {
        padding-bottom:30px!important;
    }
      
    #dnn_ContentPaneFull4 {
        margin-top:-30px;
    }
    div.kvbdhp {
        position: absolute!important;
        bottom:100px!important;
        right:50px!important;
    }
    img.bdhp {
        width:150px!important;
        height:auto!important;

    }    
    div.headdiv {
        margin-top:50px;
    }    
 
}

#dnn_ctr479_ContentPane,#dnn_ctr479_ContentPane h4,#dnn_ctr480_ContentPane,#dnn_ctr480_ContentPane h4,#dnn_ctr481_ContentPane,#dnn_ctr481_ContentPane h4,#dnn_ctr498_ContentPane,#dnn_ctr498_ContentPane h4,#dnn_ctr601_ContentPane,#dnn_ctr601_ContentPane h4,#dnn_ctr602_ContentPane,#dnn_ctr602_ContentPane h4,#dnn_ctr825_ContentPane,#dnn_ctr825_ContentPane h4 {
    color:#fff;
    text-align:center;
}

#dnn_ctr498_Layout3Spalten_plColContent1 p a,#dnn_ctr825_Layout3Spalten_plColContent1 p a {
    color:#fff!important;
}

#dnn_ctr498_ContentPane p a:hover,#dnn_ctr825_ContentPane p a:hover {
    color:#fff!important;
    text-decoration: underline;
}

div.zimmertext {
    padding:50px!important;
    /*border: solid 2px #730000; */    
    /*background:#fff;
    min-height:300px;*/
    display: flex;
    flex-direction: column;   /* <<< WICHTIG */
    justify-content: center;  /* vertikal zentrieren */
}

div.zimmertext2 {
    padding:30px 50px 10px 50px!important;
  
    background:#fff;
    /*min-height:300px;*/
    display: flex;
    flex-direction: column;   /* <<< WICHTIG */
    justify-content: center;  /* vertikal zentrieren */
}

div.zimmerbild {
    min-height:400px;
    display: flex;
    flex-direction: column;   /* <<< WICHTIG */
    justify-content: center;  /* vertikal zentrieren */
   
    padding:0;
    margin:0;
}

div.zimmerbild img {
    border: solid 2px #730000; 

}

#dnn_ctr565_ModuleContent img,#dnn_ctr589_ModuleContent img,#dnn_ctr663_ModuleContent img,#dnn_ctr640_ModuleContent img {
    border: solid 2px #730000;
    box-shadow: 0px 0px 10px #999;
    margin-bottom:20px;
}



div.zimmerbild2 img {
    border: solid 2px #730000; 
    margin-top:30px;
}

div.box {
    border:solid 2px #730000; 
    box-shadow: 0px 0px 10px #999;
}

#dnn_ctr490_HotkeysView_plHotKeyModul,#dnn_ctr676_HotkeysView_plHotKeyModul {
    top:200px!important;
}

div.hotkeysBar {
    z-index:10000!important;
}

div.hotkeysBar a {
    border:#eeebdb solid 3px;
}

header span.btnNavi>i {
    color: #eeebdb!important;
}

#dnn_ContentPaneFull3 div.SameBoxHeight {
    border:solid 2px #730000; 
    box-shadow: 0px 0px 10px #999;
    border-radius:5px;
}

#dnn_ContentPaneFull3  div.col6 {
    padding:20px!important;
}


#dnn_ContentPaneFull3 {
    background:#ddd;
    padding-bottom:50px;
}

nav ul.meganav li:last-child a {
    color: #eeebdb!important;
    background:#333!important;
    font-weight:700;
   /* margin-top:28px;
    padding:0px 20px!important;
    line-height:48px!important;
    height:48px;*/
    margin-left:20px;
    border:#eeebdb solid 3px!important;
}

header.new-design .meganav>li:first-child>a {
    border-radius: 5px!important;
}

#dnn_ctr496_Layout2Spalten_plColContent1 h3,#dnn_ctr564_Layout2Spalten_plColContent2 h3,#dnn_ctr620_Layout2Spalten_plColContent2 h3,#dnn_ctr605_Layout2Spalten_plColContent1 h3 {
    font-size:2em!important;
    line-height:1.3em;
}

#dnn_ctr496_Layout2Spalten_plColContent1 p,#dnn_ctr564_Layout2Spalten_plColContent2 p,#dnn_ctr620_Layout2Spalten_plColContent2 p,#dnn_ctr605_Layout2Spalten_plColContent1 p {
    font-size:1.3em!important;
    line-height:1.5em;
    letter-spacing:2px;
}



@media screen and (max-width: 1023px) {
    #dnn_ctr496_Layout2Spalten_plColContent2,#dnn_ctr564_Layout2Spalten_plColContent1,#dnn_ctr620_Layout2Spalten_plColContent1,#dnn_ctr605_Layout2Spalten_plColContent2   {
    top:0px!important;
    }
    #dnn_ctr564_ContentPane,#dnn_ctr620_ContentPane {
        padding-bottom:120px;
        background:#666;
    }
    #dnn_ctr550_ContentPane,#dnn_ctr600_ContentPane {
        margin-top:-100px;
    }

}

#dnn_ctr500_Layout2Spalten_plLayout2Spalten a {
    padding: 0px!important;
    opacity: 0.7;
    transition: 0.5s;
}

#dnn_ctr496_Layout2Spalten_plColContent2,#dnn_ctr564_Layout2Spalten_plColContent1,#dnn_ctr620_Layout2Spalten_plColContent1,#dnn_ctr605_Layout2Spalten_plColContent2   {
    top:-100px;
}

.calltoaction-button {
    border:solid 2px #fff!important;
    color:#730000!important;
}

.calltoaction-button:hover {
    color:#fff!important;
}

@media screen and (min-width: 1024px) {
    #dnn_ctr496_Layout2Spalten_plBox2 col5,#dnn_ctr564_Layout2Spalten_plBox2 col5,#dnn_ctr620_Layout2Spalten_plBox2 col5,#dnn_ctr605_Layout2Spalten_plBox2 col5 {
        padding:0!important;
        margin-top:-100px!important;
    }

    #dnn_ctr496_Layout2Spalten_plLayout2Spalten 
        div.row, div.mcrm-row,     
        #dnn_ctr564_Layout2Spalten_plLayout2Spalten 
        div.row, div.mcrm-row,#dnn_ctr620_Layout2Spalten_plLayout2Spalten 
        div.row, div.mcrm-row,#dnn_ctr605_Layout2Spalten_plLayout2Spalten 
        div.row {
        margin: -150px -15px!important;
    }

    #dnn_ctr496_Layout2Spalten_plLayout2Spalten,#dnn_ctr564_Layout2Spalten_plLayout2Spalten,#dnn_ctr620_Layout2Spalten_plLayout2Spalten,#dnn_ctr605_Layout2Spalten_plLayout2Spalten {
        margin-top:150px;
    }

    div.ModHWSModulesBasicKeyvisualsC div.keyvisual div.item {
        top:145px!important;
    }

    div.ModHWSModulesBasicKeyvisualsC div.keyvisual {
        margin-bottom:150px!important;
    }    
}

#dnn_ctr499_TextView_plTextModul,#dnn_ctr523_TextView_plTextModul,#dnn_ctr532_TextView_plTextModul,#dnn_ctr538_TextView_plTextModul,#dnn_ctr546_TextView_plTextModul,#dnn_ctr826_TextView_plTextModul,#dnn_ctr823_TextView_plTextModul,#dnn_ctr797_TextView_plTextModul,#dnn_ctr811_TextView_plTextModul,#dnn_ctr784_TextView_plTextModul {
    background-color:#1a1a1a!important;
}

#dnn_ctr500_Layout2Spalten_plLayout2Spalten a {
    padding:0 20px;
    opacity: 0.7;
    transition: 0.5s;
}

#dnn_ctr500_Layout2Spalten_plLayout2Spalten a:hover {
    opacity: 1.0;
}

#dnn_ctl05_plFooterVariante1 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    letter-spacing: 3px;
    font-variant: small-caps!important;
}

#dnn_ctl05_plFooterVariante1 a:hover {
    text-decoration:underline;
    color:#fff!important;
}

#dnn_ctl05_plFooterVariante1 #dnn_ctr410_CookieHintView_hlCookieSettingsButton {
    letter-spacing: normal;
}

#dnn_ctl05_plFooterVariante1 #dnn_ctr410_CookieHintView_hlCookieSettingsButton:hover {
    color:#730000!important;
    text-decoration:none;
}

div.sl-image {
    border:solid #fff 3px!important;
}

div.sl-caption {
    font-family: Georgia, 'Times New Roman', Times, serif;
    letter-spacing: 3px;
    font-variant: small-caps!important;
    font-weight:700;
}

div.ModHWSModulesBasicKeyvisualsC div.keyvisual div.item {
    top:80px;
    margin-bottom:80px!important;
}

div.ModHWSModulesBasicKeyvisualsC div.keyvisual {
    margin-bottom:80px;
}

.kvtext {
    padding-top:50px!important;
}



div.keyvisual.new-design .welcome {
    background:rgba(255, 255, 255, 0.85);
    border-radius:10px;
    padding: 30px 0;
}

div.keyvisual.new-design .welcome h1 {
    font-size: 60px!important;
    padding: 0;
    line-height: 90px;
    color:#730000!important;

}

div.keyvisual.new-design .welcome h3 {
    font-size: 40px!important;
    padding: 0;
    line-height: 90px;

}

@media screen and (max-width: 639px) {
    div.keyvisual.new-design .welcome h1 {
        font-size: 35px!important;
        padding: 0;
        line-height: 50px;
        color:#730000!important;
    }
    div.keyvisual.new-design .welcome h3 {
        font-size: 26px!important;
        padding: 0;
        line-height: 36px;
    }
}

@media screen and (max-width: 768px) {
    #dnn_ctr545_ModuleContent .imgDiv,#dnn_ctr531_ModuleContent .imgDiv,#dnn_ctr519_ModuleContent .imgDiv,#dnn_ctr537_ModuleContent .imgDiv {
        margin-bottom:50px;
    }
}

#dnn_ctr518_ContentPane img,#dnn_ctr519_ContentPane img,#dnn_ctr535_ContentPane img,#dnn_ctr537_ContentPane img,#dnn_ctr529_ContentPane img,#dnn_ctr531_ContentPane img,#dnn_ctr543_ContentPane img,#dnn_ctr545_ContentPane img,#dnn_ctr578_ContentPane img,#dnn_ctr653_ContentPane img,#dnn_ctr654_ContentPane img,
    #dnn_ctr851_ContentPane img,#dnn_ctr855_ContentPane img,
    #dnn_ctr817_ContentPane img,#dnn_ctr810_ContentPane img,#dnn_ctr790_ContentPane img,#dnn_ctr783_ContentPane img,#dnn_ctr803_ContentPane img,#dnn_ctr796_ContentPane img,
    #dnn_ctr829_ContentPane img {
    border:#730000 solid 2px;
    box-shadow: 0px 0px 10px #999;

}

#dnn_ctr851_ContentPane a.btn {
    margin-top:8px;
}

div.container ul li {
 font-family: georgia, serif !important;
 padding-bottom:10px;
}

#dnn_ctr522_Layout3Spalten_pButtonLink1 {
    text-align:center;
}

#dnn_ctr522_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent,#dnn_ctr533_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent,#dnn_ctr539_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent,#dnn_ctr547_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent,
    #dnn_ctr785_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent,#dnn_ctr798_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent,#dnn_ctr812_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent,#dnn_ctr824_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent  {
    padding:20px;
    background:none;
   /* border:#fff solid 2px!important;*/
}

div.zimmerbild img, #dnn_ctr522_Layout3Spalten_plLayout3Spalten img, #dnn_ctr533_Layout3Spalten_plLayout3Spalten img, #dnn_ctr539_Layout3Spalten_plLayout3Spalten img, #dnn_ctr547_Layout3Spalten_plLayout3Spalten img,
    #dnn_ctr785_Layout3Spalten_plLayout3Spalten img,#dnn_ctr798_Layout3Spalten_plLayout3Spalten img,#dnn_ctr812_Layout3Spalten_plLayout3Spalten img,
    #dnn_ctr824_Layout3Spalten_plLayout3Spalten img {
    border: solid 2px #fff; 
}


#dnn_ctr522_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent h3,
#dnn_ctr533_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent h3,
#dnn_ctr539_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent h3,
#dnn_ctr547_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent h3,
#dnn_ctr785_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent h3,#dnn_ctr798_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent h3,#dnn_ctr812_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent h3,#dnn_ctr824_Layout3Spalten_plLayout3Spalten .LayoutSpaltenContent h3 {
    color:#fff;
}

a.btn {
    font-size:0.8em!important;
}

a.btn:visited {
    color: #730000!important;
}

a.btn:hover {
    color: #fff!important;
}
/* Trennerabstände */
#dnn_ctr520_Layout1Spalte_plBox1,#dnn_ctr530_Layout1Spalte_plBox1,#dnn_ctr536_Layout1Spalte_plBox1,#dnn_ctr544_Layout1Spalte_plBox1,#dnn_ctr782_Layout1Spalte_plBox1,#dnn_ctr795_Layout1Spalte_plBox1,#dnn_ctr809_Layout1Spalte_plBox1 {
    padding-top:120px;
}

#dnn_ctr569_Layout1Spalte_plLayout1Spalte,#dnn_ctr571_Layout1Spalte_plLayout1Spalte,#dnn_ctr637_Layout1Spalte_plLayout1Spalte,#dnn_ctr644_Layout1Spalte_plLayout1Spalte {
    padding:80px 0 60px 0;
}

#dnn_ctr507_Layout2Spalten_plLayout2Spalten {
    padding:0px 0 60px 0;
}

header.new-design nav ul.meganav li div.nav-column>a {
    color: #eeebdb!important;
    font-family: georgia, serif !important;
    text-align:center!important;
    transition:0.5s;
        text-transform: uppercase !important;
    font-size: 15px !important;
}
header.new-design nav ul.meganav li div.nav-column>a:hover {
    color: #fff!important;
}


header.new-design .meganav>li>div.nav-column-wrapper>div {

    border:solid 2px #eeebdb!important;
    border-radius:8px;
}

/*#dnn_ctr561_ContentPane,
#dnn_ctr560_ContentPane {
    display:none;
}*/

#dnn_ctr565_Layout3Spalten_plLayout3Spalten,#dnn_ctr640_Layout3Spalten_plLayout3Spalten {
    padding-bottom:80px;
}

#dnn_ctr567_Layout1Spalte_plBox1,#dnn_ctr507_Layout2Spalten_plBox1,#dnn_ctr507_Layout2Spalten_plBox2 {
    padding:0!important;
}

#dnn_ctr508_ContentPane,#dnn_ctr579_ContentPane,#dnn_ctr591_ContentPane,#dnn_ctr578_ContentPane,#dnn_ctr628_ContentPane,#dnn_ctr653_ContentPane,#dnn_ctr579_ContentPane,#dnn_ctr662_ContentPane {
    padding:120px 0 0 0!important;
    background:#ddd;
}

#dnn_ctr579_Layout1Spalte_plBox1,#dnn_ctr591_Layout1Spalte_plBox1 {
    padding:20px 15px!important;
}

/* HOTKEYS SPRACHUMSCHALTUNG */
#dnn_ctr490_HotkeysView_hlHotkeyIcon4 {
    background:url(/Portals/0/Images/uk-hot.jpg);
}
#dnn_ctr676_HotkeysView_hlHotkeyIcon4 {
    background:url(/Portals/0/Images/deutschland-hot.jpg);
}

/* ------------------------------------------- */

@media screen and (min-width: 767px) {
    header .topbar {
        display: none;
    }
}   
























